• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs
    • Polanskiman

      Email server issues - FIXED   06/14/2018

      We have been experiencing email server issues. We are working on it. Bear with us. Thank you. ------------- Problem has been fixed. You might receive duplicate emails. Sorry for that.

knopix80

Transition Members
  • Content count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About knopix80

  • Rank
    Newbie
  1. 32 bit instead of 64

    Still error upgrade dsm 4 to dsm 5 on pentium 4 32 bit.
  2. 32 bit instead of 64

    Thanks for your guidance, I'll try on my pentium 4 box. I'll let u know the result.
  3. 32 bit instead of 64

    I already tried it, the problem was file corrupted when I did upload dsm 5.pat. I did re-download the dsm5.pat from synology.com, but the problem is same.
  4. 32 bit instead of 64

    Hi, I need the img for installing on my pentium 4 box, does any one has it ? Thanks.
  5. Kernel building

    Can I build with another synology type e.g. With RS type ?